RubyGems Navigation menu

faraday-panoptes 0.3.0

Provides middleware to set the correct request headers, and handle authentication for Zooniverse's Panoptes API.

Versionen:

  1. 0.3.0 - May 09, 2017 (8,5 KB)
  2. 0.2.0 - January 26, 2016 (8,5 KB)
  3. 0.1.0 - November 26, 2015 (8 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (7):

  • bundler ~> 1.10
  • openssl >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • Besitzer:

    Autoren:

    • Marten Veldthuis

    SHA 256-Prüfsumme:

    6a019df4276b694a69c64afe3d0bc73f6e2ce8b7c052050f269fa1b3875a1161

    Downloads insgesamt 32.761

    Für diese Version 13.720

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: